<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="utf-8" />
  <title>The Rising of the shield Hero</title>
  <link rel="stylesheet" href="css/style.css" />
  <link rel="stylesheet" href="css/positionnement.css" />
  <link rel="shortcut icon" href="imgs/raphtalia.ico">
</head>

<body>
  <header>
    <img src="imgs/banniere2.png" alt="banniere"/>
    <nav>
      <ul>
        <li><a>Accueil</a></li>
        <li><a href="./episodes.html">Episodes</a></li>
        <li><a href="./personnage.html">Personnages</a></li>
        <li class="page-actuelle"><a href="./bd.html">Bandes annonce</a></li>
        <li><a>Boutique</a></li>
      </ul>
    </nav>
  </header>
  <main>
    <ul>
      <li class="centrer_video_et_txt">
        <section>
          <h2>Opening n°1</h2>
          <iframe width="720" height="480" src="https://www.youtube.com/embed/jZvFEtR8RH0" title="YouTube video player"
            frameborder="0"
            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
            allowfullscreen></iframe>
        </section>
      </li>

      <li class="centrer_video_et_txt">
        <section>
          <h2>Extrait n°1</h2>
          <iframe width="720" height="480" src="https://www.youtube.com/embed/WUjH2va_1dE" title="YouTube video player"
            frameborder="0"
            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
            allowfullscreen></iframe>
        </section>
      </li>
      <li class="centrer_video_et_txt">
        <section>
          <h2>Extrait n°2</h2>
          <iframe width="720" height="480" src="https://www.youtube.com/embed/M_gPAduh9L8" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        </section>
      </li>
      <li class="centrer_video_et_txt">
        <section>
          <h2>Extrait n°3</h2>
          <iframe width="720" height="480" src="https://www.youtube.com/embed/sbQFJfTo0yQ" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        </section>
      </li>
    </ul>
    <aside class="plus_a_droite_bd">
      <section>
        <h2>Nouvelles</h2>
        <p>
          La saison 2 de The Rising of the Shield Hero arrivera plus tard que prévu ! Initialement prévue à partir
          d'octobre, celle-ci a effectivement dû être repoussée par l'équipe de production, et est désormais fixée au
          mois d'avril 2022.
        </p>
      </section>
      <section>
        <h2>Réseaux sociaux</h2>
        <nav>
          <ul>
            <li><img src="./imgs/logo-facebook.png" alt="logo de facebook"><a class="facebook" href="https://www.facebook.com/shieldheroofficial/">Facebook</a></li>
            <li><img src="./imgs/twitter.png" alt="logo de twitter"><a class="twitter" href="https://twitter.com/ShieldHeroEN">Twitter</a></li>
            <li><img src="./imgs/discord.png" alt="logo de discord"><a class="discord" href="https://discord.com/invite/shieldhero">Discord</a></li>
            <li><img src="./imgs/famdom.png" alt="logo du famdom"><a class="fandom" href="https://shield-hero.fandom.com/wiki/The_Rising_of_the_Shield_Hero_Wiki">Fandom</a></li>
            <li><img src="./imgs/crunchyroll.jpeg" alt="logo de crunchyroll"><a class="crunchyroll" href="https://www.crunchyroll.com/fr/the-rising-of-the-shield-hero">Crunchyroll</a></li>
          </ul>
        </nav>
      </section>
      <section>
        <h2>Contacts</h2>
        <section>
          <img src="./imgs/pp.jpeg" alt="photo de profil du contact" />
          <p>Bryan contact@example.com</p>
        </section>
      </section>
    </aside>
  </main>
  <footer>
    <p>Page développée par Bryan Blin--Dorard</p>
  </footer>
</body>

</html>